.uploadify:after{content: '.';display: block;height: 0;clear: both;overflow: hidden;}
.uploadify .hidden{display:none;}
.uploadify .fade{transition:opacity .5s;}
.uploadify .blink{transition:opacity .1s;}
.uploadify .fadeIn{opacity:1;}
.uploadify .fadeOut{opacity:0;}
.uploadify .fade80{opacity:0.8;}
.uploadify .fade60{opacity:0.6;}
.uploadify .fade50{opacity:0.5;}
.uploadify .fade40{opacity:0.4;}
.uploadify .fade20{opacity:0.2;}
.uploadify-item,
.uploadify-choose-button,
.uploadify-upload-button,
.uploadify-error{display:block;position:relative;float:left;width:1.6rem;height:1.6rem;text-align:center;margin-right:.1rem;margin-bottom:.1rem;}
.upload-center .uploadify-queue{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;justify-content: center;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.upload-center .uploadify{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;justify-content: center;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.uploadify-choose-button div,
.uploadify-upload-button div,
.uploadify-choose-button{background:#FFF url(images/add_pic.jpg) center/80% auto no-repeat;border: 1px solid #c5c5c5;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.uploadify-upload-button{border: 1px solid #c5c5c5;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.uploadify-choose-button,.uploadify-upload-button{background-color: #fff;width:1.6rem;height:1.6rem;cursor:pointer;text-decoration:none;color:#666;font-family: 'microsoft yahei';transition:-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.uploadify-upload-button{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;}
.uploadify-choose-button:hover,.uploadify-upload-button:hover{text-decoration:none;-webkit-box-shadow:0px 0px 1em rgba(0,0,0,.3);-moz-box-shadow:0px 0px 1em rgba(0,0,0,.3);box-shadow: 0px 0px 1em rgba(0,0,0,.3);}
.uploadify-queue .uploadify-item{background-repeat:no-repeat;background-position:center;background-size:120px 90px;position:relative;}
.uploadify-queue .uploadify-item .uploadify-item-link{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index:2;}
.uploadify-queue .uploadify-item .uploadify-video{background: url(images/video.png) center/contain no-repeat;}
.uploadify-queue .uploadify-item .uploadify-item-container{display:block;width:100%;height:100%;position:absolute;left:0;top:0;background-color:rgba(0,0,0,.3);transition:background-color .3s;font-size: .26rem;}
.uploadify-queue .uploadify-item.success .uploadify-item-container{background-color:transparent;}
.uploadify-queue .uploadify-item.error .uploadify-item-container{background-color:rgba(242,176,176,.6);}
.uploadify-queue .uploadify-item.dragable .uploadify-item-container{cursor:move;}
.uploadify-queue .uploadify-item .uploadify-item-delete{position:absolute;top:.05rem;right:.05rem;display:block;width:.3rem;height:.3rem;font-size: .33rem;border-radius:50%;line-height:.9 !important;text-align:center;border:#FFF solid 1px;color:#FFF;text-decoration:none;background: #000;transition:background-color .3s,color .3s;-webkit-box-shadow:0 0 .1rem rgba(0,0,0,0.5);-moz-box-shadow:0 0 .1rem rgba(0,0,0,0.5);box-shadow:0 0 .1rem rgba(0,0,0,0.5);z-index:99;}
.uploadify-queue .uploadify-item .uploadify-item-delete:hover{background-color:#FF0000;color:#fff;}
.uploadify-progress-bar{position:absolute;top:50%;left:10%;width:80%;height:10px;margin-top:-5px;border-radius:5px;border:1px solid #0078CC;background-color:rgba(255,255,255,.6)}
.uploadify-progress-bar-inner{float:left;height:10px;border-radius:5px;background-color:#0099FF;}
.uploadify-progress-percent,.uploadify-progress-size{width:100%;position:absolute;top:50%;left:0;margin-top:-.5em;text-align:center;color:#fff;}

.error-queue.hidden{display: none;}
.uploadify-error{position: fixed;left: 0;right: 0;width:auto;top: 40%;height: auto;color:#FFF;text-align: center;text-align: center;}
.uploadify-error .uploadify-error-msg{display: inline-block;padding: 1em;background: rgba(0,0,0,0.5);-webkit-border-radius: .4em;-moz-border-radius:.4em;border-radius: .4em;font-size: .3rem;}
.uploadify-error-container{display:table;width:100%;height:100%;}
.uploadify-error-msg{display:table-cell;vertical-align:middle;text-align:center;}

